<!DOCTYPE html>
<html lang="en">
<head>
    <title>TicTacTotem</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0">
    <meta name="robots" content="noindex">
    <link type="text/css" rel="stylesheet" href="assets/main.css">
    <script type="module" src="js/main.js"></script>
</head>
<body>
<div id="main"></div>
<div id="info" v-if="menuActive">
    <h1>TicTacTotem</h1>
    <div>
        <div class="spacer"></div>
        <h2>TicTacTotem is presently undergoing active development ⚒️</h2>
        <p>It will be available here once it becomes a Minimum Viable Demonstrator.</p>
        <p>Until then, you can play the bleeding-edge development version on the <a href="https://preview.tictactotem.com">preview site</a>.</p>

        <div class="spacer"></div>
    </div>

    <div id="info-attribution">
        <p>An (over-engineered) open-source game</p>
        <p><a href="https://gitlab.com/gareth.saunders/tictactotemts">Source available under Apache License Version 2.0</a></p>
        <div class="spacer"></div>
        <p>© Gareth David Saunders, 2021</p>
        <p>Also, thanks to <a href="https://www.arjowiggins.com/">Arjowiggins</a> for use of their Inuit typeface, © Arjowiggins 2006</p>
    </div>
</div>

</body>
</html>